Subject: Goal Achieved!

From: Christopher Wilke <[email-masked]>
Date: Fri, 27 Feb 2015 05:10:02 -0800

Dear all,

       My album project on Kickstarter reached its funding goal late last night. Several on this list contributed and to you, a gigantic THANK YOU!!! This is a particularly personal recording and I can't even put into words how much your support means to me. I'm simply knocked out by the generosity of our community. It just could not have happened without you.

       This is well before the deadline. Since projects on Kickstarter receive zero funding unless the goal is met, my goal represents an arbitrary minimum which I felt was possible. Additional funding would certainly help in covering the significant expenses associated with promoting the album once the boxes and boxes of CDs are delivered to my doorstep. The big entertainment corporations actually put exponentially more money behind advertising a "hit" album than they do on making it. If you have not become a backer, but are interested in doing, there is still time.

Again,
THANK YOU!!!

Chris

Dr. Christopher Wilke D.M.A.
Lutenist, Guitarist and Composer
www.christopherwilke.com

--------------------------------------------
On Tue, 2/24/15, Christopher Wilke <[email-masked]> wrote:

 Subject: [BAROQUE-LUTE] Baroque lute in the 21st Century
 To: "BAROQUE-LUTE" <[email-masked]>
 Date: Tuesday, February 24, 2015, 12:26 PM
 
 Dear Luters,
 
     If you think the lute is only for
 S.N.O.B.’s, then read no further. However, if you believe
 that there are still vast oceans of discovery our instrument
 has to offer beyond the marvelous work produced by Smith,
 North, O’Dette and Barto, then read on.
     Today’s music scene is fraught with
 significant challenges, but also many opportunities. The
 great modern masters of the lute forged brave paths for our
 instrument in the ‘70s and ‘80s to which we are all
 greatly indebted. Their efforts would have been in vain but
 for the platform of support provided by forward thinking
 record companies, academic institutions and
 festivals/concert series willing to take chances on
 promoting what was then a promising, yet extremely risky
 endeavor.
     Young musicians working in early music
 today can’t expect such assistance.  The plum
 teaching positions and concert series are already occupied
 by members of the previous generation. This is true of
 record labels as well, which, saddled with their own
 difficulties of making money in the digital age, are unable
 to put money behind developing new artists as they once did.
 This is especially true of those whose artistic
 individuality brings fresh insights.
     Until recently, these deserving voices
 had little chance of being heard at all. Despair not, hungry
 members of the lute hoard, for no longer must we rely on
 outside arbiters of taste to find the boldness we desire!
 The early music industry, restricted by market forces and
 the expectations of recently invented tradition, must
 confine their lineup of performers to a relatively small
 circle of recognizable "stars" who play within an
 easily-defined range of stylistic options. Admirable as the
 work of these well-established pioneers has been, you can at
 last delight in other gems! How can you so empower yourself?
 Simple. Through the support of people like you, several
 members of this list, including Edward Martin, Thomas Walker
 and Duo Mignarda were able to bring out valuable projects
 via crowd funding that otherwise may have been neglected
 entirely.
         I’m also turning Kickstarter
 to fund my next album. It’s a recording of Bach, Weiss and
 Falckenhagen that incorporates portions of elaborate,
 written-out doubles and improvised cadenzas just how
 musicians of the 18th century were expected to play. I’m
 proud to present this combination of art and research.
 However, because such intrepid exploration goes beyond the
 “just play the notes on the page” mentality of many in
 classical music, it is the type of thing that fits uneasily
 into the catalog of record companies.
     The best part? Your support won’t just
 give you the warm fuzzies; if you back the project, your
 generosity will be rewarded with very real gifts, including
 an advance copy of the new finished album. Click the link
 below for a video presentation, description and audio
 samples.
 
 https://www.kickstarter.com/projects/1600736048/desperate-doors-baroque-lute-album
 
 Thank you!!!
 
 Chris Wilke
 Dr. Christopher Wilke D.M.A.
 Lutenist, Guitarist and Composer
 www.christopherwilke.com

 
 To get on or off this list see list information at
 http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html